<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/MyActionBar_Height"
    android:orientation="vertical">

    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@drawable/color_head_bg"
        android:paddingLeft="20dp"
        android:paddingTop="3dp"
        app:contentInsetEnd="0dp"
        app:contentInsetLeft="0dp"
        app:contentInsetRight="0dp"
        app:contentInsetStart="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:visibility="visible">

            <LinearLayout
                android:id="@+id/llToolbar"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:visibility="visible">

                <TextView
                    android:id="@+id/tvToolbarTitle1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text=""
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>

                <TextView
                    android:id="@+id/tvToolbarTitle2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:includeFontPadding="false"
                    android:text="2"
                    android:textColor="@color/color_text_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"
                    android:visibility="gone"/>

                <TextView
                    android:id="@+id/tvToolbarTitleDivider"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:includeFontPadding="false"
                    android:text="/"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"
                    android:visibility="gone"/>

                <TextView
                    android:id="@+id/tvToolbarTitle3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:includeFontPadding="false"
                    android:text=""
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"
                    android:visibility="gone"/>

                <TextView
                    android:id="@+id/tvToolbarTitle4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:includeFontPadding="false"
                    android:text="2"
                    android:textColor="@color/color_text_03"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"
                    android:visibility="gone"/>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llToolbarHomeHub"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:visibility="gone">

                <TextView
                    android:id="@+id/ivToolbarIcon1"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:background="@drawable/common_bullet_alert"
                    android:includeFontPadding="false"/>

                <TextView
                    android:id="@+id/tvToolbarHomeHub"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:includeFontPadding="false"
                    android:text="@string/layout_homehub_offline"
                    android:textColor="@color/color_text_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"
                    android:visibility="visible"/>
            </LinearLayout>

            <View
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"/>

            <Button
                android:id="@+id/btnToolbarDel"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:background="@drawable/d_common_head_btn_delete"
                android:visibility="gone"/>

            <Button
                android:id="@+id/btnToolbarClose"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:background="@drawable/d_common_head_btn_close"
                android:visibility="gone"/>

            <Button
                android:id="@+id/btnToolbarMore"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:background="@drawable/d_common_head_btn_more"
                android:visibility="gone"/>
        </LinearLayout>

    </android.support.v7.widget.Toolbar>

    <View
        style="@style/width_Divider_01"/>
</LinearLayout>